Subject: Build sheet metal beader?

From: [email-masked] (Bill Kish)
Date: Wed, 28 Jul 1993 14:19:38 GMT

I'm thinking about building a sheet metal beading machine, hand crank type,
about 20" throat.

 I would probably use thick-wall steel square-section stock for the
frame, with 
gussets for stiffness, but I wonder if this will have too much flex (I
will bead
up to 18Ga steel).

 If anyone knows where I can  find plans for a beader, could you please post
a reply? ( e-mail to me will bounce :( )

 If anyone has any thoughts about this project or its correct construction, Id
appreciate the input!

				Thanks,

				Bill Kish